@CHARSET "ISO-8859-1";
#header
{
	padding: 2% 0 0 0;
}
#header #logo
{
	margin-bottom:2%;
}
#navigation li
{
    float: left;
    list-style-type: none;
    margin: 0 0 0 -15px;
}
#navigation-mobile,
#navigation-mobile ul
{
	margin: 0px;
	padding: 0px;
	border: 1px solid;
}
#navigation-mobile li
{
    display:block;
    margin: 0 ;
    list-style-type: none;
    background-color: #4D7A9A;
    border-bottom: 1px solid #fff;
}
#navigation-mobile li a
{
    color:#fff;    
}
#wrapper 
{
    min-width: 100%;
    position: relative;
    top: -5px;
    width: 100%;
}
#header-links-section
{
	background-color: #5883A1;	
	padding: 3% 0 1% 0;
}
#header-links-section,
#header-links-section a
{
	color:#FFFFFF;
}

#header-tagline
{
	padding-bottom: 1%;
}